## ruby-numerizer 0.1.1

=== debian/changelog ===
ruby-numerizer (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #827519)

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jun 2016 16:12:16 +0530
