=== debian/control ===
Source: ruby-numerizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-numerizer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-numerizer.git
Homepage: http://github.com/jduff/numerizer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-numerizer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: parse numbers in natural language from strings (ex forty two)
 Numerizer is a library to help with parsing numbers in natural language from
 strings (ex forty two). It was extracted from the awesome Chronic gem
 http://github.com/evaryont/chronic.
