## ruby-numerizer 0.2.0

=== debian/changelog ===
ruby-numerizer (0.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + ruby-numerizer: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * Declare compliance with Debian Policy 4.7.2
  * d/control: runtime depends on ${ruby:Depends} instead of ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 May 2025 18:23:24 -0300

ruby-numerizer (0.2.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Jan 2020 22:56:35 +0530

ruby-numerizer (0.2.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * New upstream version 0.2.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Dec 2019 18:04:17 +0530
