=== debian/control ===
Source: ruby-numerizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-numerizer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-numerizer
Homepage: https://github.com/jduff/numerizer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-numerizer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-chronic-duration (<< 0.10.6.2~)
Description: parse numbers in natural language from strings (ex forty two)
 Numerizer is a library to help with parsing numbers in natural language from
 strings (ex forty two). It was extracted from the awesome Chronic gem
 http://github.com/evaryont/chronic.
