=== debian/watch ===
version=4
https://gemwatch.debian.net/numerizer .*/numerizer-(.*).tar.gz
